# @nx/devkit

## Table of contents

### Classes

- [NxScopedHost](../../devkit/documents/ngcli_adapter/NxScopedHost)

### Functions

- [mockSchematicsForTesting](../../devkit/documents/ngcli_adapter/mockSchematicsForTesting)
- [overrideCollectionResolutionForTesting](../../devkit/documents/ngcli_adapter/overrideCollectionResolutionForTesting)
- [wrapAngularDevkitSchematic](../../devkit/documents/ngcli_adapter/wrapAngularDevkitSchematic)
